apiVersion: v1
kind: Service
metadata:
  name: {{ .Release.Name }}-service
spec:
  selector:
    app: {{ .Values.deployment.label }}
  ports:
    - name: http
      protocol: TCP
      port: {{ .Values.SERVICE_PORT }}
      targetPort: {{ .Values.CONTAINER_PORT }}
